.swiper-container {
    width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
}
.swiper-slide {
    background-size: cover;
    background-position: center;
}
.gallery-top {
    height: 100%;
    width: 100%;
}
.gallery-thumbs {
    height: 40px;
    box-sizing: border-box;
    padding: 10px 0;
}
.gallery-thumbs .swiper-slide {
    height: 30px;
    opacity: 0.4;
}
.gallery-thumbs .swiper-slide-active {
    opacity: 1;
}



.section1 .wrap{display: flex;justify-content: space-between;margin-top:40px}
.sec1-list.sec1-list2{width: 0}
.sec1-list{text-align: center;width: calc(100% / 6);cursor: pointer}
.sec1-list .sec1img{transition: all .6s;max-width:100%;}
.sec1-list:hover .sec1img{transform: rotateX(180deg);-webkit-transform: rotateX(180deg);-moz-transform: rotateX(180deg);}
.section1 .right{display: inline-block;position: relative}
.section1 .right span{position: absolute;top:55px}
.section1 .name{color: rgb(102, 102, 102);font-size: 20px;padding: 5px 0 5px 0}
.section1 .name span{color:#96180c;font-size: 20px}
.section1 .nameen{font-size: 12px;color: #ccc}
.button{width: 190px;height: 45px;line-height:45px;text-align: center;background-color:#96180c;border-radius: 22px;transition: all .4s;margin:30px auto 0 ;box-sizing: border-box}
.button a{color: #fff;display: block}
.button:hover{background-color:#000;border: 1px solid #96180c}
.section2{background: url("../image/index/bg.gif") no-repeat;background-size:cover;margin-top:60px;padding-bottom:60px}
.section2 .left{float: left;width: 65%}
.section2 .right{float: right;width:35%;position: relative}
.section2 .left .tit{position: relative}
.section2 .left .tit p{position:absolute;top:30px;font-size: 28px;left:15%;}
.section2 .left .cont{margin-top:20px;line-height:2;;width: 90%;font-size: 14px;}
.section2 .right img{display: block;width: 100%}
.section2 .right .p{position: absolute;top: 90px;right: 35px;font-size: 16px;color: rgb(150, 24, 12);}
.section3{background: url("../image/index/bg.jpg") no-repeat;background-size:cover;padding: 1px 0 30px 0;width:100%;overflow:hidden;}
.section3 .title-all h1{color:#96180c;}
.section3 .title-all p{color:#fff;}
.sec3-nav-box{display: flex;justify-content: space-between;width: 90%;margin: 40px auto 30px}
.sec3-nav-box .sec3-nav{width: calc(100% / 7);text-align: center;height: 50px;line-height: 50px;background-color:rgba(255,255,255,0.05);border:3px double #322f2f;transition: all .4s}
.sec3-nav-box .sec3-nav:hover{background-color:rgb(150, 24, 12)}
.sec3-nav-box .sec3-nav a{color: #fff }
.sec3-cont-box{display: flex;justify-content: space-between;}
.sec3-cont-box .sec3-cont{display: none}
.sec3-cont-box .sec3-cont:nth-child(1){display: block}
.sec3-cont-box .sec3-cont:nth-child(2){display: block}
.sec3-cont-box .sec3-cont:nth-child(3){display: block}
.sec3-cont-box .sec3-cont:nth-child(4){display: block}
.sec3-cont-box .sec3-cont{width: 23%;text-align: center;border:1px solid #322f2f;padding: 80px 15px 15px 15px;transition: all .4s;box-sizing: border-box}
.sec3-cont-box .sec3-cont:hover{border:1px solid rgb(150, 24, 12);}
.sec3-cont-box .sec3-cont p{margin-top: 60px;color: #747474}
.sec3-cont img{display: block;width: 100%}
.sec4-contbox{display: flex; flex-wrap: wrap;margin-top:60px}
.sec4-cont{width:19%;text-align: center;margin-right: 3%;margin-left: 3%;}
.sec4-cont .btn{display: block;width: 135px;height: 35px;line-height: 35px;text-align: center;border: 1px solid #999;border-radius: 18px;margin: 0 auto;transition: all .4s;background-color: #fff;color: #000;margin-top: 20px}
.sec4-cont .btn:hover{background-color: #000;color: #fff}
.sec4-cont h1{color:rgb(51, 51, 51);font-size: 18px;font-weight: 400;margin: 15px auto }
.sec4-cont p{color:rgb(153, 153, 153); font-size: 14px}
.sec4-cont img{ width:100%;} 
.section5{margin-top:60px}
.sec5-cont{display: flex;justify-content: space-between;flex-wrap: wrap;}
.sec5-cont .sec5-left{width: 28%;position: relative}
.sec5-cont .sec5-right{width:68%}
.sec5-top{height: 120px;background-color:rgb(242, 242, 242);width: 100%;z-index: -1 }
.swiper-slide{width: 100%}
.swiper-slide img{width: 100% !important;display: block}
.gallery-thumbs{width: 120px;}
.gallery-thumbs .swiper-wrapper img{width: 50px;height: 30px;}
.swiper-container{padding: 5px 10px!important; box-sizing: border-box!important;}

.swiper-bg{
	    width: 195px;
    background-color: rgba(0,0,0,0.8)!important;
    position: absolute!important;
    bottom: 108px;
    right: 78px;
    z-index: 9;
    height: 40px;
	} 
.swiper-button-next, .swiper-container-rtl .swiper-button-prev{right: 0!important;}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next{left: 0!important;}
.swiper-button-next.swiper-button-white, .swiper-container-rtl .swiper-button-prev.swiper-button-white{background-size: 15px!important;}
.swiper-button-prev.swiper-button-white, .swiper-container-rtl .swiper-button-next.swiper-button-white{background-size: 15px!important;}
.sec5-right h1{font-size: 32px;font-weight: 400}
.sec5-right h1 span{font-size: 32px;font-weight:bold;color: rgb(150, 24, 12);display: inline-block;margin-left: 10px}
.sec5-cont{position: relative;top:40px}
.sec5-right ul{margin-top: 50px}
.sec5-right ul li{line-height: 45px;height: 45px;margin-bottom: 10px;border-bottom: 1px dashed #999}
.sec5-right ul li .li-a{color: #666;transition: all .4s}
.sec5-right ul li .li-a:before{content:url("../image/index/tb.gif"); display:inline-block; width: 25px; height: 10px;}
.sec5-right ul li .li-a span{float: right;color: #acacac;}
.sec5-right ul li .li-a:hover{color: #96180c;}




@media(max-width:1219px) {
    .section2 .left {width: 60%}
    .section2 .right { width: 40%}
    .section2 .left .tit img {display: none}
    .section2 .left .tit p {position: relative;top: 0;left: 0}
    .section2 .right .p{top:80px;}
    .sec3-cont-box .sec3-cont{padding:20px 15px 15px 15px;}
    .sec3-cont-box .sec3-cont p{margin-top: 15px}
    .sec4-cont .btn{margin-top: 15px}
    .sec5-cont .sec5-left{width: 35%}
    .sec5-cont .sec5-right{width: 63%}
}

@media(max-width:1023px) {
    .sec1-list.sec1-list2{width:calc(100% / 3);}
    .section1 .wrap{justify-content: space-evenly;}
    .sec1-list{width: calc((100% / 3) - 2%);margin-right:2%;}
    .section1 .right span{display: none}
    .section2 .right{display: none}
    .section2 .left{width: 100%}
    .section2 .left .cont{width: 100%}
    .section2{padding-bottom: 40px}
    .sec3-nav-box{display: none}
    .sec3-cont-box{flex-wrap: wrap}
    .sec3-cont-box .sec3-cont{width: 49%}
    .sec4-cont{width: calc((100% / 2) - 6%)}
    .sec4-cont:last-child{display: none}
    .sec5-cont .sec5-left{display: none}
    .sec5-cont .sec5-right{width: 100%}
    .sec5-top{height: 80px}
    .sec5-right h1{font-size: 26px;text-align: center}
    .sec5-right h1 span{font-size: 26px}
    .sec5-cont{top: 22px}
    .sec5-right ul{margin-top: 30px}
    .sec5-right ul li{height: 35px;line-height: 35px}
    .foot .foot-top span{display: none}
    .sec4-cont{margin-bottom: 20px}
    .sec4-contbox{margin-top: 20px}
    .section5{margin-top: 20px}
    .sec3-cont-box{margin-top: 20px}
    .sec3-cont-box .sec3-cont{margin-bottom: 20px}
    .button{ margin: 10px auto 0;}
    .section1 .wrap{margin-top: 20px;margin-bottom: 20px}
    .section2{margin-top: 20px}
    .button {width: 100px;height: 30px;line-height: 30px;}
    .phone-nav{display: block;}
    .foot .foot-top{
        display: none;
    }
    .foot-bottom{
        border-top:0;
        margin-top:0;
        font-size:125%;
    }
    .foot-bottom p:first-child{
        display: none;
    }
	.section1 .name{
		font-size: 12px;
	}
	.sec1-list .sec1img{
		max-width:50%;
	}
	body{
		width:100vw;
		overflow-x:hidden;
	}
	.title-all h1{
		font-size:20px;
	}
	.title-all p{
		font-size:15px;
	}
}